<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Click to record new shortcut</key>
	<string>Klicken um neuen Kurzbefehl aufzunehmen</string>
	<key>Delete shortcut</key>
	<string>Kurzbefehl Löschen</string>
	<key>OK</key>
	<string>OK</string>
	<key>Record Shortcut</key>
	<string>Kurzbefehl aufnehmen</string>
	<key>Shortcut cleared</key>
	<string>Kurzbefehl gelöscht</string>
	<key>Shortcut set</key>
	<string>Kurzbefehl gesetzt</string>
	<key>Space</key>
	<string>Leertaste</string>
	<key>The key combination %@ cannot be used</key>
	<string>Die Tastenkombination %@ kann nicht genutzt werden</string>
	<key>This combination cannot be used because it is already used by a system-wide keyboard shortcut.
If you really want to use this key combination, most shortcuts can be changed in the Keyboard &amp; Mouse panel in System Preferences.</key>
	<string>Diese Kombination kann nicht genutzt werden, weil sie bereits als systemweiter Kurzbefehl genutzt wird.
Falls du diese Tastenkombination wirklich benutzen willst, können die meisten Kurzbefehle in den Tastatur Systemeinstellungen geändert werden.</string>
	<key>This shortcut cannot be used because it is already used by the menu item ‘%@’.</key>
	<string>Dieser Kurzbefehl kann nicht genutzt werden, weil er bereits vom Menüpunkt „%@“ genutzt wird.</string>
	<key>To record a new shortcut, click this button, and then type the new shortcut, or press delete to clear an existing shortcut.</key>
	<string>Drücke diesen Button, um einen neuen Kurzbefehl aufzunehmen. Tippe dann den neuen Kurzbefehl oder drücke Löschen, um den aktuellen Kurzbefehl zu löschen.</string>
	<key>Type New Shortcut</key>
	<string>Neuen eingeben</string>
	<key>Type Shortcut</key>
	<string>Kurzbefehl eingeben</string>
	<key>Use Old Shortcut</key>
	<string>Alten nutzen</string>
	<key>keyboard shortcut</key>
	<string>Kurzbefehl</string>
</dict>
</plist>
